/* Start Viewport desktop */
#body-content { height:1080px; }
#document_64 { top:10px; left:0px; width:980px; height:1070px; z-index:104; }
body {  }
#imageContainer_65 { top:10px; left:50px; width:436px; height:600px; z-index:105; }
#imageContainer_65 img { margin-top:0px; margin-left:0px; width:436px; height:601px; }
/* End Viewport desktop */
